﻿
#clock-holder
{
	position:relative;
	width:313px;
	height:336px;
	display:block;
	overflow:hidden;
	z-index:11;
}

#clock-holder .particle,
.particle
{
	width:11px;
	height:10px;
	position:absolute;
	background:url(/images/custom/confetti/confetti.png) 0px 0px no-repeat;
	left:160px;
	top:346px;

}

#clock-holder img
{
	position:absolute;
	top:0px;
	left:0px;
	margin-top:41px;
}